/*
Theme Name: Jupiter Child
Theme URI: http://demos.artbees.net/jupiter
Template: jupiter
Author: Artbees
Author URI: http://themeforest.net/user/artbees
Description: A Beautiful, Professional and Ultimate Wordpress Theme Made by Artbees. Jupiter is a Clean, Flexible, fully responsive and retina ready Wordpress theme. Its smart and hand crafted environment allows you to Build outstanding websites easy and fast.
Version: 6.1.4.1531573373
Updated: 2018-07-14 13:02:53

*/

.page-title {
  	font-size: 36px;
  	color: #4d4d4d;  	
  	font-weight: 400;
  	letter-spacing: 0;
  	text-transform: uppercase;
}
h1.page-title::after,
h2::after{
	width: 80px;
	height: 1px;
	margin: 5px auto 30px;
	background: #ed1d24;
	display: block;
	content: "";
}
.bg{
	background-size: cover;
	background-position: center center;  
}
.clrred,
.clrred p{
	color: #ed1c24;
}
.font17,
.font17 p{
	font-size: 17px;
}
p:last-of-type{
	margin-bottom: 0;
}
.textcenter{
	text-align: center;
}
.mb40{
	margin-bottom: 40px;
}
.plpr5{
	padding-left: 5px;
	padding-right: 5px;
}
.plpr20{
	padding-left: 20px;
	padding-right: 20px;
}
.pl20{
	padding-left: 20px;
}
.ptpb20{
	padding-top: 20px;
	padding-bottom: 20px;
}
.ptpb40{
	padding-top: 40px;
	padding-bottom: 40px;
}
.pb20{
	padding-bottom: 20px;
}
.pb40{
	padding-bottom: 40px;
}
.colpl6{
	padding-left: 6px;
}
.colpr6{
	padding-right: 6px;
}
.btn{
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 2px rgba(0,0,0,0.5);
	display: inline-block;
	padding: 10px 24px;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	font-weight: 400;	
	text-transform: uppercase;
	transition: all ease 0.6s;
}
.btn:hover{
	color: #fff;
}
.btnred{
	background: linear-gradient(#cd060c, #ed1d24);
	background: -webkit-linear-gradient(#cd060c, #ed1d24);
	background: -ms-linear-gradient(#cd060c, #ed1d24);
}
.btnred:hover{
	background: linear-gradient(#ed1d24, #cd060c);
	background: -webkit-linear-gradient(#ed1d24, #cd060c);
	background: -ms-linear-gradient(#ed1d24, #cd060c);
}
.pullright{
	float: right;
}
.mk-boxed-enabled #mk-boxed-layout{
	max-width: 1366px;
	margin: 0 auto;	
	padding: 0 10px;
	background: #fff;
}

/*---- Header ----*/
header .add-header-height{
	position: relative;
} 
.header-logo{
	float: left;
	width: 50%;
}
.topphone{
	float: left;
	width: 50%;
	text-align: right;
}
.topphone .widget{
	margin: 0;
	position: absolute;
	bottom: 30px;
	right: 0;
}
.topphone a{
	 background: #1d1a1a;
	 border-radius: 4px;
	 padding: 10px 15px 10px 45px; 
	 display: inline-block;
	 font-size: 19px;
	 color: #fff;
	 position: relative;	 
}
.topphone i::before,
.topphone i::after{
	width: 55px;
	height: 55px;
	background: #fff;
	border-radius: 50%;
	box-shadow: 0 0 6px rgba(0,0,0,0.1);
	display: block;
	content: "";
	position: absolute;
	top: -6px;
	left: -20px;
	z-index: 1;	
}
.topphone i::after{
	width: 55px;
	height: 55px;
	background: url(images/phone-icon.png) center no-repeat;
	border-radius: 50%;	
	display: block;
	content: "";	
	z-index: 2;
}
.mk-header{
	border: none;
}
.mk-grid.header-grid{
	padding: 10px 0;
}
.main-nav-side-search{
	display: none;
}
#mk-boxed-layout .theme-page-wrapper .theme-content{
	padding: 0;
}
.intro-center .mk-grid{
	padding: 20px 0 0;
}

/*---- Home Slider ----*/
.homeslider .tp-thumb .tp-thumb-img-wrap{
	padding: 8px;
	background: #dcdcdc;	
}
.homeslider .tp-thumb .tp-thumb-img-wrap:hover,
.homeslider .tp-thumb.selected .tp-thumb-img-wrap{
	background: #989898;
}
.bathmore .mk-text-block{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}
.bathmore p{
	font-size: 24px;
	line-height: 32px;
	color: #fff;
	font-weight: 300;
}
.homegallery .vc_single_image-wrapper{
	border: 1px solid #231f20;
	padding: 1px;
}

/*---- Home Products ----*/
.homeprod h2{
	display: inline-block;
}

/*---- Get In Touch ----*/
.getmap .wpb_wrapper{
	padding: 0;
}

/*---- Client Slider ----*/
.clients h2{
	padding: 0 20px;
}
.clientlogo .regular{
	background: none;
	padding: 0 35px;		
}
.clientlogo .item{
	margin: 0 10px;
}
.logobox{
	height: 116px;	
	background-color: #fff; 
	background-repeat: no-repeat;
	background-size: contain; 
	background-position: center center;
	border: 1px solid #d1d1d1;	
}
.clientlogo .slick-arrow{
	width: 20px;
	height: 30px;
	background: url(images/arrow.png) no-repeat;
	background-position: center center;	 
	border: none;
	font-size: 0;
	position: absolute;
	top: 40px;	
}
.clientlogo .slick-arrow.slick-prev{
	left: 10px;
}
.clientlogo .slick-arrow.slick-next{
	transform: rotate(-180deg);
	right: 10px;
}

/*---- Portfolio ----*/
.prodbnr{
	min-height: 400px;
}
.products .item-holder {
	border: 1px solid #cfcfcf;
	padding: 20px 20px 25px;
}
.prodtitle h3 a{
	font-size: 18px;
	font-weight: 400;
	color: #231f20;
	text-transform: uppercase;
}
.prodimg{
	margin: 0 0 20px;
}
.prodinfo{
	margin: 0 0 15px;
}
.prodinfo p{
	font-size: 14px;
	line-height: 22px;
	font-weight: 300;
}
.prodlink .btn{
	padding: 6px 18px;
	font-size: 12px;
}
.sglprod .mk-text-block{
	padding: 0 20px 0 0;
} 
.sglgal h3,
.sglgal .mk-text-block {
	padding: 0 0 0 20px;
} 
.pricelist ul{
	max-width: 400px;
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
} 
.pricelist ul li{
	width: 100%;
	margin: 0 0 12px;
	padding: 0;
	font-size: 16px;
}
.pricelist ul li span{
	float: right;
}
.pricelist ul li strong{
	font-size: 20px;
}

/*---- Common Gallery ----*/
.cmngallery h3{
	margin: 0;
}
.cmngallery .portfolio-grid{
	margin: 10px -6px 0;
}
.cmngallery .mk-portfolio-container{	
	padding: 0 !important;
} 
.cmngallery .featured-image{
	border: 1px solid #231f20;
	margin: 0 0 5px;
	padding: 1px;
	overflow: visible;
}

/*---- Contact ----*/
.stores .mk-grid{
	max-width: 660px;
	margin: 0 auto;	
}
.stores .mk-text-block{
	padding: 0 0 40px;
}
.stores .wpb_column{
	float: left;
	max-width: 220px;	
	margin: 0 auto;	
}
.stores .wpb_column:last-child{
	float: right;
	max-width: 220px;
}

/*---- Input ----*/
.wpcf7 .formcontrol{
	width: 100%;
	height: 42px;
	background: #e9e9e9 !important;
	border: none !important;
	border-radius: 3px !important;
	margin: 0 0 12px;
	padding: 0 12px !important;
	font-size: 14px;
	color: #333;
	font-weight: 400 !important;
}
.wpcf7 .formcontrol:-moz-placeholder{
	color: #333 !important; 
	opacity: 1 !important;	
}
.wpcf7 .formcontrol::-moz-placeholder{
	color: #333 !important; 
	opacity: 1 !important;	
}
.wpcf7 .formcontrol::-webkit-input-placeholder{
	color: #333 !important; 
	opacity: 1 !important;	
}
.wpcf7 .formcontrol:-ms-input-placeholder{
	color: #333 !important; 
	opacity: 1 !important;	
}
.wpcf7 .formcontrol:focus{
	background: #909090;
	border: none;
}
.wpcf7 textarea.formcontrol{
	height: 190px;
	padding: 15px !important;
}
.wpcf7 .btn{
	height: 45px;
	padding: 10px 18px;
	font-size: 15px;
}

/*---- Footer ----*/
.widget_social_networks a.mk-circle-frame.custom{
	border-width: 2px;
}
.widget_social_networks a.mk-circle-frame.custom svg{
	width: 26px !important;
	height: 26px !important;
	padding: 12px;
}
#sub-footer span{
	width: 100%;
	padding: 15px 0 30px;
	text-align: center;
}

.pdfprnt-buttons .pdfprnt-button{
	width: 216px;
	height: 80px;
	background: url(images/download.jpg) no-repeat;
	background-size: contain; 
}

.pdfprnt-buttons img{
	display: none !important;
}


/*---- Responsive ----*/

@media(max-width: 1366px){

	header.mk-header nav.js-main-nav .main-navigation-ul li a{
		padding: 0 45px !important;
	}

}

@media(max-width: 1200px){

	header.mk-header nav.js-main-nav .main-navigation-ul li a{
		padding: 0 28px !important;
	}

}

@media(max-width: 960px){
	
	h1.page-title {
		margin-top: 0;
	}
	header .mk-header-inner{
		border-bottom: 1px solid #e9e9e9;
	}	
	#theme-page.master-holder .theme-page-wrapper{
		margin-top: 0;
	}
	#theme-page.master-holder .theme-content
	{
		padding-top: 0 !important;
	}
	.topphone .widget{
		bottom: 25px;
		right: 40px;
	}
	.header-style-2.header-align-left .mk-nav-responsive-link{
		right: 0;
	}
	.cmngallery .vc_column-inner{
		padding: 0;
	}
	.cmngallery h3,
	.cmngallery .mk-text-block{
		padding: 0 0 0 8px;
	}
	.cmngallery .mk-gallery{
		margin: 0 0;
	}
	.cmngallery .mk-gallery .item-holder{
		margin: 0 10px 50px !important;
	}
	.cmngallery .mk-gallery article:last-of-type .item-holder{
		margin-bottom: 0 !important;
	} 

}

@media(max-width: 767px){
	
	.colpl6{
		padding-left: 15px;
	}	
	.colpr6{		
		padding-right: 15px;
	}
	.mk-grid.header-grid{
		padding: 0;
	}	
	.sglprod .mk-text-block{
		padding: 0;
	}
	.sglgal h3,
	.sglgal .mk-text-block {
		padding: 0;
	} 
	.dwnpdf .mk-text-block{
		text-align: center !important;
	}    

}

@media(max-width: 640px){

	.master-holder h2{
		font-size: 24px;
		line-height: 30px;
	}
	.homeslider .tp-thumbs{
		display: none;
	}	
	.prodbnr{
		min-height: 300px;
	}
	.bathmore p{
		font-size: 18px;
		line-height: 28px;
	}

}

@media(max-width: 480px){
	
	.topphone a{
		width: 55px;
		height: 55px;
		background: none;
		padding: 0;
		font-size: 0;
	}
	.topphone i::before, 
	.topphone i::after{
		top: 6px;
		left: 0;		
	}
	.prodbnr{
		min-height: 200px;
	}
	.stores .wpb_column,
	.stores .wpb_column:last-child{
		max-width: 100%;
		width: 100%;		
	}
	.stores .wpb_column .mk-text-block {
		text-align: center !important;
	}
	.widget_social_networks a.mk-circle-frame.custom svg {
		width: 20px !important;
  		height: 20px !important;
  		padding: 12px;  		
	}

}

